Redmine - Defect #8677

URL Offline on [[WeAreUsingRedmine]] site
2011-06-24 05:48 - Terence Mill

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Jean-Philippe Lang % Done:
Category: Website (redmine.org) Estimated time:

Target version:

Resolution: Fixed Affected version:

2011-06-24

0%
0.00 hour

Description
http://www.contao-forge.de/

History

#1 - 2011-06-24 05:56 - Terence Mill

This Site moved
Page not found
The page you were trying to access been moved.

https://forge.softmethod.de//
The new location is here:

https://code.softmethod.de/

#2 - 2011-06-24 09:20 - Etienne Massip

- Resolution set to Fixed
There are many sites using Redmine in the Contao network :
http://www.contao-forge.org may be the new http://www.contao-forge.de

https://code.softmethod.de host a project to switch to ChiliProject
http://dev.contao.org is the official Contao dev site

| guess (and whois records agreed) that http://www.contao-forge.org replaced http://www.contao-forge.de.

#3 - 2011-06-24 09:20 - Etienne Massip

- Status changed from New to Closed

2025-08-28
